.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c2172.component_ContentDisplay_Content {
padding: 20px;  } .document{background:url('https://images.zeald.com/site/beeflamb/images/basic_theme/butcher.jpg') no-repeat center top;padding-bottom:0!important;}.menuwrap{z-index: 150;position: relative;}.docwrap{padding: 0px;}#c2179.component_ContentDisplay_Content {
padding: 20px;  } #c2179{text-align:right;}@media screen and (max-width:740px){#c2179 {margin-top: 50px;}}#c4168.component_ContentDisplay_Content {
padding: 20px;  } #c4168
{
text-align:right;
}
@media screen and (max-width:740px)
{
#c4168 {
margin-top: 50px;
}
}
#c4170.component_ContentDisplay_Content {
padding: 0;  } #c7768.component_ContentDisplay_Content {
padding: 20px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2178.component_Layout_Table {
 } #c2178 { padding:8px 14px;
max-width:970px;
margin:auto;
min-height: 824px;
padding-top:30px;
}
#c2178 input {
border-style: solid !important;
border-color: #ccc !important;
border-width: 1px !important;
}
@media screen and (max-width:800px)
{
#c2178 td.c1
{
background: rgba(255,255,255,0.5);
}
td.ltc.c1 {
padding: 15px;
}
}
@media screen and (max-width:640px)
{
#c2178
{
padding-left: 0;
padding-right: 0;
}
}
.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px; font-size: 13px;color:white;}
.document{
padding-top:30px; padding-bottom:30px;
color:white;
}
#c413
{
margin-left: 14px;
}
#group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c4169.component_CustomerService_EmailOptin {
padding: 0;  } 
